@media screen and (max-width: 760px){


    :root{
    --border-fix: 10px;
    }

    #frame-fix span{
        /* background: yellow; */
        /* background-size: 1200px 852px; */
        background-size: cover;
        background-position: initial;
        background-attachment: scroll;
        background-repeat: no-repeat;
    }

    #frame-fix span:nth-child(1){
        /* background-position: 1em; */
    }

    #frame-fix span:nth-child(2){
        /* background-position: calc(-100vw + 10px); */
    }
    .passepartout-fix{
        border: 2.5em solid #fffcf2;
    }


    h1, h2, h3, h4, h5, h6{ 
        font-size: 1.5em;
    }

    #wrapper > .inside > article > .article-content > *{
        /* padding-top: 300px; */
        /* padding-left: 6em; */
    }


    #kontakt .breadcrumbs{
        margin-left: -1em;
    }
    #kontakt .breadcrumbs,
    #wrapper > .inside > article > .breadcrumbs{
        padding: 0;
        width: 150px;
        margin-right: -100%;
        left: 0;
        top: 60%;
        opacity: 0.1;
    }


#wrapper > .inside > article#start > .article-content > *{
    padding-top: 5em;
}


    #wrapper > .inside > article > .article-content{
        padding: 0 40px!important;
    }
    #kontakt > *{
        padding: 0 40px; 
    }

    #wrapper > .inside > article > .article-content > .alignfull{
    margin-left: -40px !important;
    margin-right: -40px !important;
}

    .welcome{
        margin: 0 !important;
        padding: 0;
    }
    #header{
        /* position: fixed; */
        /* position: reflative; */
        top: 3px;
        z-index: 10;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0);
        z-index: 20;
    }
    #header #logo{
        /* position: fixed; */
        top: 50px;
        right: 50px;
        margin: 0;
        z-index: 10;
        width: 50px;
    }
    #header .inside{
        padding: 50px;
        justify-content: space-between;
        align-items: flex-start;
    }
    #header.shrink .inside #logo{
        width: 50px;
        margin-right: 0;
        padding: 0;
    }
    #header .inside #nav{
        font-size: 0.5em;
    }
    #header.shrink #nav,
    #nav{
        position: fixed;
        /* background: purple; */
        inset: 40px;
        /* transform: translateX(100%); */
    }
    #header #nav-icon{
        display: block;
        padding-left: 30%;
        padding-top: 7px;
    }
    .open-nav #header #nav-icon{
        color: rgba(0, 0, 0, 0.2);
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
    #nav a{
        font-size: 3em;
    }
    #header #nav ul{
        border: 0;
    }
    #header #nav{
        transform: translateX(100%);
        background: linear-gradient(to bottom right, rgba(255, 255, 255, 0.4), rgba(0, 0, 0, 0.4));
    }
    #header #nav #menu-mainmenu{
        top: 15em;
        left: 5em;
        position: relative;
        padding-left: 40px;
        border-left: 2px solid black;
    }
    body.contact-vis.open-nav #header #nav ul{
        border-top: 0px none;
    }
    body.open-nav #header #nav{
        transform: translateX(0%);
    }
    #nav .menu-mainmenu-container{
        /* position: fixed; */
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(255, 255, 255, .5);
        z-index: 20;
        
    }
    #nav ul{
        display: block;
    }
    #nav ul li{
        display: block;
    }
    #start .background-image{
        width: 100%;
    }

    .order-mb-1{
        order: 1 !important;
    }
    .order-mb-2{
        order: 2 !important;
    }

    #ueber-mich{
        padding-top: 15%;
    }

    #ueber-mich .content > *{
        padding: 0;
    }
    #ueber-mich .art-single{
        right: 0;
    }

    

    #galerie .wp-block-gallery{
        columns: 3 auto !important;
        display: block !important;
        break-inside: avoid;
    }
        
    #galerie .wp-block-gallery.has-nested-images figure.wp-block-image a,
    #galerie .wp-block-gallery.has-nested-images figure.wp-block-image{
        display: inline-block !important;
        height: auto !important;
        width: 100%;
        break-inside: avoid;
        min-height: fit-content; /* bugfix safari / mobile */
    }
    #galerie .wp-block-gallery.has-nested-images figure.wp-block-image {
         width: 100% !important;
        break-inside: avoid !important;
        margin-bottom: 10px !important;
        gap: 10px !important;
    }
    #galerie .wp-block-gallery.has-nested-images figure.wp-block-image a img{
        display: inline-block !important; 
        /* height: 10% !important; */
        margin: 0;
        vertical-align: top;
        padding: 0;
        width: 10   0% !important;
    }

    .art-slider-wrapper{
        transform: translateX(-12.5%);
    }
        
}